[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: updates that fail on my rawhide



On Jan 26, 2008 8:41 PM, Antonio Olivares <olivares14031 yahoo com> wrote:
> Those were on the rawhide report.  These are broken
> dependencies that cannot be satisfied at this time,

No problems, I have patience. I just still didn't get the hang of
reading all that I need (like rawhide reports), I'm a bit fresh in
rawhide testing. Thank you for your reply.

> but are being worked on.  Patience.  If you have
> skip-broken plugin for yum, these should be skipped or
> a script that Mr. David Boles shared with me called
> nodeps/nodep, it skips packages like the above that
> cannot be compiled.  If you need the scripts, I can
> forward them to you offlist.  These scripts that David
> shared with me have been of tremendous help with many
> broken dependencies such as the above.
>
> Regards,
>
> Antonio

I installed skip-broken and will check how it works.

Thank you once more.

Valent.

-- 
http://kernelreloaded.blog385.com/
linux, blog, anime, spirituality, windsurf, wireless
registered as user #367004 with the Linux Counter, http://counter.li.org.
ICQ: 2125241, Skype: valent.turkovic


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]